### Method

# Adw ClampLayoutset_maximum_size

#### Declaration [src]

    void
    adw_clamp_layout_set_maximum_size (
      AdwClampLayout* self,
      int maximum_size
    )

#### Description [src]

Sets the maximum size allocated to the children.

It is the width if the layout is horizontal, or the height if it is vertical.

Sets property | `Adw.ClampLayout:maximum-size`

#### Parameters

`maximum_size`

  Type: `int`

  The maximum size.